[<text>
<title>weather hurting yugoslav wheat - usda report</title>
<dateline>    washington, march 31 - </dateline>unfavorable late winter weather
conditions in the main wheat growing areas of yugoslavia
indicate dimmed prospects for the emerging winter wheat crop,
the u.s. embassy's agricultural officer in belgrade said.
    the officer, who travelled through an area from belgrade to
subotica, said in a field report dated march 27 the wheat crop
had been set back at least three weeks because of a cold spell
that followed a period of warm weather.
    he said unseasonably warm weather in late february that
brought the wheat crop out of winter dormancy early was
followed by three weeks of unusually cold weather.
    damaging effects were seen in the fields, most of which
show stands with a yellow-brown cast indicating extensive leaf
and possible root damage from repeated freezings, he said.
    the report said that since much of the early growth in
february was from late seeding rather than from normal
development, his view was that the damage may be more extensive
than some local observers say.
    the most seriously affected fields were late-seeded fields
on normal maize soils. stands in these fields were thin and
chances of recovery appeared less favorable, he said.
    however, he said soil moisture conditions were favorable
and many of the fields had already been top-dressed, which
would aid recovery.
 reuter
</text>]